﻿@charset 'utf-8';

@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700&family=Noto+Sans+KR:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400..700&family=Noto+Sans:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css');

* {box-sizing:border-box;}
.html,body {padding:0;margin:0;}
body {background:#fff;color:#000;font-size:16px;line-height:1.5;font-family:'Noto Sans KR',Helvetica,sans-serif;}
a {text-decoration:none;color:#0d1b6b;}
a:hover {text-decoration:none;color:#000;}

.page-view {margin:0 auto;background:#fff;position:relative;}

.site-top {position:absolute;left:0;top:0;width:100%;z-index:100;}
.site-top .logo {font-size:0;padding:10px 0 0 10px;}
.site-top .logo img {width:100px;}
.site-top .nav-toggle {position:absolute;right:10px;top:10px;width:36px;height:36px;background:rgba(0,0,0,0);}
.site-top .nav-toggle span {position:relative;top:17px;left:4px;font-size:0;width:28px;height:2px;background:#fff;display:block;}
.site-top .nav-toggle span:before,
.site-top .nav-toggle span:after {content:'';position:absolute;top:-8px;width:100%;left:0;height:2px;background:#fff;display:block;z-index:2;}
.site-top .nav-toggle span:after {top:8px;}
.site-top .top-nav {display:none;}
.site-top .nav-close {display:none;}
.site-top .mobile img {filter:brightness(0);}

.site-bottom {background:#30353b;}
.site-bottom .menus {padding:12px 0;border-bottom:solid 1px #666;}
.site-bottom .menus ul {display:table;padding:0;margin:0 auto;list-style:none;}
.site-bottom .menus li {display:table-cell;}
.site-bottom .menus li a {line-height:1;color:#fff;font-size:0.8em;letter-spacing:-1px;display:inline-block;border-left:solid 1px #666;padding:0 8px;white-space:nowrap;}
.site-bottom .menus li:first-child a {border-left-width:0;}
.site-bottom .sns {padding:22px 0;}
.site-bottom .sns ul {display:table;padding:0;margin:0 auto;list-style:none;}
.site-bottom .sns li {display:table-cell;vertical-align:middle;}
.site-bottom .sns li a {padding:0 6px;font-size:0;}
.site-bottom .copy {padding-bottom:22px;text-align:center;color:#fff;font-size:0.75em;letter-spacing:-1px;}
.site-bottom .copy ul {display:block;padding:0;margin:0;list-style:none;}
.site-bottom .copy li:first-child {font-weight:700;}
.site-bottom .copy li:nth-child(3),
.site-bottom .copy li:nth-child(4) {display:inline-block;}
.site-bottom .copy li:nth-child(4):before {content:'/';display:inline-block;color:#fff;margin:0 10px;}

.sub-visual {height:300px;background:#444 url(/assets/img/sub_bg01.jpg) no-repeat 60% 50%;background-size:cover;padding-right:35%;}
.sub-visual .heading {padding-top:100px;text-align:center;position:relative;}
.sub-visual small {font-size:1.1em;color:#fff;position:absolute;left:0;top:76px;width:100%;text-align:center;}
.sub-visual h2 {padding:0;margin:0;font-size:3em;font-weight:700;color:#fff;font-family:'Noto Sans KR',sans-serif;line-height:1;}
.sub-visual h2 img {width:100%;max-width:400px;}
.sub-visual p {color:#fff;font-size:0.9em;letter-spacing:-1px;padding:10px 0;margin:0;position:relative;}
.sub-visual p:before {content:'';display:none;height:1px;width:100px;background:#fff;margin:0 auto 20px auto;}

.sub-loc ul {display:table;width:100%;border-spacing:0;list-style:none;padding:0;margin:0;table-layout:fixed;}
.sub-loc li {display:table-cell;border-left:solid 1px #ccc;border-bottom:solid 1px #ccc;}
.sub-loc li:first-child {border-left-width:0;}
.sub-loc a {display:block;text-align:center;font-size:1em;letter-spacing:-1px;font-weight:700;font-family:'Noto Sans KR',sans-serif;padding:12px 0;position:relative;background:#fff;}
.sub-loc a.active {background:#4caf50;color:#fff;border-bottom-color:#4caf50;}
.sub-loc a.active:after {content:'▼';position:absolute;bottom:-12px;left:50%;font-size:20px;line-height:20px;color:#4caf50;transform:translateX(-50%);}

.sub-contents {padding:40px 20px 120px 20px;min-height:600px;max-width:960px;margin-left:auto;margin-right:auto;}
.sub-contents:after {content:'';clear:both;display:table;}
.sub-contents img {max-width:100%;vertical-align:middle;}
.sub-contents p {margin:0;padding:0;line-height:1.6;}

@media all and (min-width:640px) {
	/*.sub-visual {padding-right:0;}*/
	.site-bottom {font-size:16pt;}
}

@media all and (max-width:1239.8px) {
	.pc-show {display:none !important;}

	.nav-open {overflow:hidden;}
	.nav-open .nav-close {position:fixed;left:0;top:0;background:#000;opacity:0.5;width:100%;height:100%;z-index:100;display:block;}
	.nav-open .site-top .top-nav {position:fixed;max-width:320px;width:80%;height:100%;top:0;right:0;background:#fff;display:block;z-index:101;overflow-y:auto;}
	.nav-open .site-top .nav-toggle {position:fixed;z-index:102;}
	.nav-open .site-top .nav-toggle span:before {top:0;transform:rotateZ(45deg);background:#000;}
	.nav-open .site-top .nav-toggle span:after {top:0;transform:rotateZ(-45deg);background:#000;}
	.nav-open .site-top .top-nav .mobile {padding:30px;border-bottom:solid 1px #dfdfdf;}
	.nav-open .site-top .top-nav ul {display:block;padding:30px;margin:0;list-style:none;font-family:'Noto Sans KR',sans-serif;}
	.nav-open .site-top .top-nav > ul > li > a {display:block;font-size:1.2em;font-weight:700;padding:8px 0 8px 16px;}
	.nav-open .site-top .top-nav ul ul {padding:16px;background:#f7f7f7;}
	.nav-open .site-top .top-nav > ul > li:last-child a {line-height:1.2;}
	.nav-open .site-top .top-nav > ul > li > a span {font-weight:700;color:#e91e63;font-size:1.2em;}
}

@media all and (min-width:1240px) {
	.pc-show {display:block !important;}
	.pc-hide {display:none !important;}

	.page-wrap {max-width:1200px;margin:0 auto;position:relative;}
	.site-top .nav-toggle,
	.site-top .nav-close {display:none;}
	.site-top .mobile {display:none;}
	.site-top .logo {position:relative;z-index:2;width:180px;padding:20px 0 0 0;}
	.site-top .logo img {width:100%;}
	.site-top .top-nav {display:block;position:absolute;left:0;top:0;width:100%;padding:0 0 0 220px;font-family:'Noto Sans KR',sans-serif;}
	.site-top .top-nav ul#top-menus {display:table;width:100%;padding:0;margin:0;list-style:none;table-layout:auto;}
	.site-top .top-nav ul#top-menus > li {display:table-cell;position:relative;}
	.site-top .top-nav ul#top-menus > li:before {content:'';width:1px;top:35px;height:20px;right:0;position:absolute;z-index:2;background:#aaa;}
	.site-top .top-nav ul#top-menus > li > a {font-size:28px;color:#fff;font-weight:700;display:block;text-align:center;line-height:90px;height:90px;}
	.site-top .top-nav ul#top-menus > li:last-child {width:35%;}
	.site-top .top-nav ul#top-menus > li:last-child:before {display:none;}
	.site-top .top-nav ul#top-menus > li:last-child > a {font-size:0;height:70px;background:url(/assets/img/top_menu_s.png) no-repeat 50% 50%;}
	.site-top .top-nav ul#top-menus div {display:none;}
	.site-top .top-nav ul#top-menus > li:hover > div {display:block;position:absolute;top:80px;padding:10px 20px;width:120%;left:-10%;}
	.site-top .top-nav ul#top-menus div ul {display:block;padding:4px 16px;background:#fff;margin:0;list-style:none;border-radius:10px;box-shadow:#000 5px 5px 0 0;border:solid 3px #000;position:relative;}
	.site-top .top-nav ul#top-menus div ul:before {content:'';display:block;left:0;top:-10px;height:10px;width:100%;z-index:2;position:absolute;background:url(/assets/img/top_menu_arrow.png) no-repeat 50% 100%;}
	.site-top .top-nav ul#top-menus div ul a {font-size:1.2em;font-family:'Noto Sans KR',sans-serif;padding:8px 0;text-align:center;display:block;border-bottom:solid 1px #000;color:#000;}
	.site-top .top-nav ul#top-menus div ul li:last-child a {border-bottom-width:0;}

	.sub-visual {background:#444 url(/assets/img/sub_bg02.jpg) no-repeat 50% 50%;height:520px;padding-right:0;}
	.sub-visual .heading {padding-top:180px;}
	.sub-visual h2 {font-size:5em;}
	.sub-visual small {top:150px;}
	.sub-visual p {font-size:1.2em;}

	.sub-loc {position:relative;width:1200px;margin:0 auto;height:1px;}
	.sub-loc ul {position:absolute;bottom:1px;left:0;width:100%;}

	.sub-contents {max-width:960px;margin-left:auto;margin-right:auto;}
}